RubyGems Navigation menu

ydim-html 1.0.3

ywesee distributed invoice manager. A Ruby gem

Versionen:

  1. 1.0.3 - January 08, 2018 (4,79 MB)
  2. 1.0.2 - May 12, 2016 (4,79 MB)
  3. 1.0.1 - May 10, 2016 (4,78 MB)

Runtime Abhängigkeiten (5):

  • htmlgrid >= 1.0.8
  • rclconf >= 0
  • sbsm = 1.2.7
  • syck >= 0
  • ydim >= 1.0.6
  • Development Abhängigkeiten (8):

    Besitzer:

    Autoren:

    • Masaomi Hatakeyama, Zeno R.R. Davatz, Niklaus Giger

    SHA 256-Prüfsumme:

    78a7213f99392ee4dfd99ea03c710a6e9db32b199b452152bdf4b0915dfe5b37

    Downloads insgesamt 3.410

    Für diese Version 754

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    GPL-v2

    Erforderliche Ruby-Version: >= 0

    Links: